#include "stdafx.h"
#include "MPosControllerScale.h"

//////////////////////////////////////////////////////////////////////////

CMPosControllerScale::CMPosControllerScale()
: CMPosControllerDevices(_T("MPosControllerScale.dll"))
{
	LoadDll();
}

CMPosControllerScale::~CMPosControllerScale()
{
}

bool CMPosControllerScale::LoadDll()
{ 	
	if(m_hDll == 0)
		return FALSE;

	return TRUE;
}
